local fn = _gn(0x394DCDB9E836B7A9)
--- Same as 0x8968D4D8C6C40C11.
-- NETWORK_C\*
-- ```
-- NativeDB Introduced: v1734
-- ```
function Global.NetworkCasinoCanPurchaseChipsWithPvc()
	return _in2(fn, _r)
end
